
footer .four_columns > div
{
    width: 25% !important; 
}

@media only screen and (max-width: 1000px)
{
    .side_menu_button {
        display: table-cell !important;
    }
    .footer_top, .footer_top.footer_top_full
    {
        padding:20px !important;
    }
}
@media only screen and (max-width: 768px)
{
    footer,
    footer *
    {
        text-align: center !important;
    }
    footer .four_columns > div
    {
        width: 100% !important; 
    }
    
}
